

div#EditCMSPanelSwitch
{
	background-color:#FFFFFF;
	padding:5px 10px;
	z-index:999;
	text-align:center;

	display:inline;
	position:absolute;
	left:0;
	top:auto;
	z-index:999999;

	text-transform:uppercase;
	border-radius:3px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border:0;
	box-shadow: 0px 1px 3px #999;
	opacity:0.6;

/*	display:none;*/

}
div#EditCMSPanelSwitch p a,
div#EditCMSPanelSwitch sub
{
	font-weight:normal;
	font-size:0.8em;
	color:#CC0000;
	text-decoration:none;
	text-align:center;
}
div#EditCMSPanelSwitch p a:hover
{
	text-decoration:underline;
}
div#EditCMSPanelSwitch p
{
	margin-bottom:0;
}

div#EditCMSPanelSwitch sub
{
	font-size:11px;
	color:#999999;
	text-align:center;
	padding-bottom:5px;
}

div#EditCMSPanelSwitch p label
{
	text-transform:capitalize;
	font-weight:bold;
}



div#EditCMSPanel
{
	background-color:#FFF;
	padding:5px 10px;
	margin-top:50px;
	z-index:999;
	text-align:center;

	display:inline;
	position:absolute;

	text-transform:uppercase;
	border-radius:3px;
	border:0;
	box-shadow: 0px 1px 3px #999;
}
div#EditCMSPanel p a,
div#EditCMSPanel sub
{
	font-weight:normal;
	font-size:0.8em;
	color:#CC0000;
	text-decoration:none;
	text-align:center;
}
div#EditCMSPanel p a:hover
{
	text-decoration:underline;
}
div#EditCMSPanel p
{
	margin-bottom:0;
}

div#EditCMSPanel sub
{
	font-size:11px;
	color:#999999;
	text-align:center;
	padding-bottom:5px;
}





/*Style for articleList*/
.article-list dt,
#orderedList dt
{
    color:#5c5835;
	font-weight:bold;
	margin-top: 10px;
}
.article-list dd,
#orderedList dd
{
    color:#808080;
	margin-left:0;
	padding: 1px 0 12px 0;
	border-bottom:1px solid #D5D5D5;
}
.article-list ul
{
	list-style:none;
	margin:0;
	padding:0;
}
.article-list ul li
{
	margin:0 0 10px 0;
	padding:10px;
	background:none;
}


.FormError
{
	color:#CC0000;
}





table#FormTable
{
	width:100%;
	margin-top:10px;
}

table#FormTable td.label,
table#FormTable td.labelReq
{
	text-align:right;
	padding-right:7px;
}

table#FormTable td.labelReq label
{
	font-weight:bold;
}

table#FormTable td
{
	padding-bottom:3px;
}

table#FormTable td.labelReq span
{
	font-weight:bold;
	font-color:#AAAAAA;
	padding-right:3px;
}

table#FormTable td p
{
	margin:0;
	padding:0;
}




/* Comment / Rating Style */

#commentRatingBox,
#commentRatingResultBox,
#commentRatingNotLoggedInBox
{
	border:solid 1px #CCCCCC;
	padding:5px;
	margin:10px;
}
#commentRatingBox table,
#commentRatingResultBox table
{
	border-collapse:collapse;
	width:100%;
}
#commentRatingBox table td,
#commentRatingResultBox table td
{
	margin:0;
	padding:0;
	text-align:center;
}
#commentRatingResultBox table tr.graphic td
{
	vertical-align:bottom;
	height:100px;
}
#commentRatingResultBox .graphic .sep
{
	width:5px;
	padding-right:5px;
}
#commentRatingResultBox table td div
{
	background-color:#7BA3D5;
	width:10px;
	margin:0 auto;
}

#commentRatingResultBox p.notRated
{
	text-align:center;
}

#commentRatingBox textarea
{
	width:150px;
}






/* Query List Previewing */
div#QueryList table
{
	border-collapse:collapse;
}
div#QueryList td
{
	padding:3px;
	border:solid 1px #CCCCCC;
}

div#QueryList tr.odd td
{
	background-color:#EEEEEE;
}
div#QueryList tr.even td
{

}
div#QueryList tr.columns td
{
	background-color:#DDDDDD;
	padding:5px
}







.topicGroup
{
	display:block;
	text-decoration:none;
	color:#333333;
	margin:10px 0 5px 0;
	font-weight:bold;
}

/* Gadget Panel Styles */

    .gadgetPanel { width:100%; }

	.gadgetList .column { float: left; padding-bottom: 100px; }
	.gadgetList .portlet { margin: 0 1em 1em 0; border:solid 1px #cccccc; }
	.gadgetList .portlet-header { margin:2px;padding:3px; background-color:#e0e0e0; cursor:move; }
	.gadgetList .portlet-header .ui-icon { float: right; }
	.gadgetList .portlet-content { padding:4px; }
	.gadgetList .ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
	.gadgetList .ui-sortable-placeholder * { visibility: hidden; }
	.gadgetList .portlet-header .close { cursor:default; background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -34px -194px; width:12px; height:12px; float:right; display:block; margin-left:3px; }
	.gadgetList .portlet-header .min { cursor:default; background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -18px -194px; width:12px; height:12px; float:right; display:block; }
	.gadgetList .portlet-header .max { cursor:default; background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -2px -194px; width:12px; height:12px; float:right; display:block; }
	.gadgetPanel .gadgetItem { margin-top:3px; }
	.addGadget .add { margin-right:5px; margin-top:3px; background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -2px -194px; width:12px; height:12px; display:block; float:left; }
	.gadgetAddList .cancel span { margin-right:5px; margin-top:3px; background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -34px -194px; width:12px; height:12px; display:block; float:left; }




/* Wiki styles */

.wikiContent .wikiTableOfContents
{
	float:right;
	width:250px;
	padding:10px;
	margin:10px;
	border:solid 2px #dddddd;
	background-color:#eeeeee;
}
.wikiContent h1 sup a,
.wikiContent h2 sup a,
.wikiContent h3 sup a,
.wikiContent h4 sup a,
.wikiContent h5 sup a,
.wikiContent h6 sup a
{
	font-weight:normal;
	color:#888888;
	font-size:11px;
	text-transform:uppercase;
	padding:10px;
}

.wikiContent .wikiTableOfContents p
{
	font-size:14px;
	font-weight:bold;
	color:#999999;
}
.wikiContent .wikiTableOfContents ul,
.wikiContent .wikiTableOfContents li
{
	list-style:none !important;
	margin:0;
	padding:0;
}
.wikiContent .wikiTableOfContents h1,
.wikiContent .wikiTableOfContents h2,
.wikiContent .wikiTableOfContents h3,
.wikiContent .wikiTableOfContents h4,
.wikiContent .wikiTableOfContents h5,
.wikiContent .wikiTableOfContents h6
{
	font-size:12px;
	margin:0 !important;
	padding:0 !important;
	border:0;
}

.wikiContent .wikiTableOfContents h2 { margin-left:20px !important; font-weight:normal; }
.wikiContent .wikiTableOfContents h3 { margin-left:40px !important; font-weight:normal; }
.wikiContent .wikiTableOfContents h4 { margin-left:60px !important; }
.wikiContent .wikiTableOfContents h5 { margin-left:80px !important; }
.wikiContent .wikiTableOfContents h6 { margin-left:100px !important; }





.commentsList .commentDialog
{
    padding:10px;
    border:solid 1px #bbb;
    background-color:#eee;
    position:relative;
    width:98%;
    float:left;
}

.commentsList .showChildComments
{
    display:block !important;
    float:left;
}
.commentsList .commentRow
{
    border-bottom:solid 1px #ddd;
    padding:5px 0 5px 0;
    margin:5px 0 5px 0;
    float:left;
    width:100%;
}
.commentsList .nestedCommentAny
{
    margin-left:30px;
}
.commentsList .commentRow .col1
{
    width:20%;
    float:left;
}
.commentsList .commentRow .col2
{
    float:left;
    width:70%;
}
.commentsList .commentRow .col3
{
    width:10%;
    float:left;
    text-align:right;
}
.commentForm .input label
{
    float:left;
    width:70px;
    text-align:right;
    margin-right:3px;
    font-weight:bold;
}
.commentForm .error
{
    padding-right:10px;
    color:#cc0000;
}

.commentsList .expandAll
{
    background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -36px -17px; 
    width:12px; 
    height:12px;
    display:block;
    float:left;
}
.commentsList .collapseAll
{
    background:url(/content/ProjectLResource.axd?type=icon&return=jquery.gif) no-repeat scroll -67px -17px; 
}
.commentsList .commentPanel
{
    margin:20px 0 10px 0;
}
.commentsList .commentPanel .sep
{
    padding:0 10px 0 10px;
}








p.articleDate
{
	font-weight:normal;
	margin:0;
	padding:0;
	color:#666;
}


.adNavContainer
{
	display:block;
	position:relative;
}
.adNavContainer .adNav
{
	display:none;
}
.adNavContainer a
{
	float:left;
}
.adNav
{
	position:absolute;
	left:0; top:50px;
	width:100%;
	height:50px;
}
.adNavLeft
{
	float:left;
	text-align:left;
	z-index:99999;
}
.adNavRight
{
	text-align:right;
	z-index:99999;
}
.adNavLeft span,
.adNavRight span
{
	zoom:1;
	display:inline-block;
	background-color:#fff;
	padding:20px;
	font-weight:bold;
	color:#888;
	opacity:0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
}

.adNavDots span
{
	padding:3px;
}
.adNavDots
{
	text-align:right;
	margin:-20px 0 0 -15px;
	position:absolute;
	width:100%;
	height:100%;
	vertical-align:bottom;
}


.article-list .num
{
	padding:0 10px 0 0;
}


.execJS,#ctlRef
{
	display:none;
}

.article-list .pageIcon
{
	display:block;
	float:left;
	margin:10px;
	
}
.execJS,#ctlRef
{
	display:none;
}

.article-list .pageIcon
{
	display:block;
	float:left;
	margin:10px;
	
}











table.SiteMap
{
	
}


.SiteMap .SiteMapTableCell
{
	padding-bottom:20px;
}

.SiteMap div.Level1 a
{
	font-size:16px;
	line-height:19px;
	font-family:Arial;
	text-align:left;
	font-weight:bold;
}

.SiteMap div.Level2 a
{
	font-size:14px;
	line-height:16px;
	font-family:Arial;
	text-align:left;
	font-weight:normal;
	background-image:url(/img/bullet.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:10px;	
	color:#333333;
}

.SiteMap div.Level3 a
{
	font-size:12px;
	line-height:14px;
	font-family:Arial;
	text-align:left;
	font-weight:normal;
	padding-left:20px;
	background-image:url(/img/bullet.gif);
	background-position:10px top;
	background-repeat:no-repeat;
	color:#333333;
}



.SiteMap .SiteMapTableCell_gnavJoin div.Level1 a
{
	color:#DE8E29;
}

.SiteMap .SiteMapTableCell_gnavMyMembership div.Level1 a
{
	color:#10827B;
}

.SiteMap .SiteMapTableCell_gnavPartnerships div.Level1 a
{
	color:#CD6601;
}


.SiteMap .SiteMapTableCell_gnavProfessionalResources div.Level1 a
{
	color:#52004A;
}


.SiteMap .SiteMapTableCell_gnavContinuingEducation div.Level1 a
{
	color:#002063;
}

.SiteMap .SiteMapTableCell_gnavMemberConnections div.Level1 a
{
	color:#528A10;
}


.SiteMap .SiteMapTableCell_gnavMemberActivities div.Level1 a
{
	color:#007855;
}
















div.searchCallout
{
	margin-bottom:20px;
}

div.searchCallout h4
{
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	margin:0;
	padding:0;
}

div.searchCallout h3
{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	
}

div.searchCallout p
{
	margin:0;
	padding:0;
}

div#resultsList
{
	margin-top:20px;
	margin-bottom:20px;
}

p#resultsDescription
{
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}

div#searchPagination a.current
{
	font-weight:bold;
}

span.highlight
{
	background-color:#FFFFCC;
}





#contactAuthor
{
	clear:both;
	margin-top:20px;
	padding-left:20px;
	background-image:url(/img/email.gif);
	background-repeat:no-repeat;
	background-position:center left;
}









.embedTab2 .article-list a,
.embedTab .article-list a
{
	color:#002c58;
}

.embedTab2
{
	display:none;
}
.embedTab
{
	display:none;
	padding:15px 20px 10px 20px;
	background:#f0f0f0;
	margin-top:-10px;
}
.embedTab .view-more
{
	background:#002c58;
	padding:5px 30px 5px 30px;
	text-align:center;
	border-radius:3px;
	margin:0 40px 10px 40px;
/* override bootstrap */
	float:none !important;
	display:block !important;
}
.embedTab .view-more *
{
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}

.embedTabs li a
{
	font-size:1em;
	font-weight:bold;
	display:inline-block;
	padding:10px 0 10px 0;
	width:100%;
}
.embedTabs li a:hover
{
	text-decoration:none !important;	
}
.embedTabs li:hover a,
.embedTabs .sel a
{
	color:#AD4B4D;
}
.embedTabs li:hover,
.embedTabs .sel
{
	background:#fff;
}

.embedTabs
{
	width:100%;
	clear:both;
	display:inline-block;
}
.embedTabs ul
{
	width:100%;
}

.embedTabs ul,
.embedTabs li
{
	display:inline-block;
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	overflow:hidden;
}
.embedTabs li
{
	text-align:center;
	padding:0 20px 0 20px;
}
#mainContent .embedTabs ul {
	width:100%;
	margin:0;
	padding:0;
}
#mainContent
{
	margin-bottom:20px;
}


.embedTab h3
{
	font-size:16px;
	color:#4c4c4c;
	font-weight:normal;
	letter-spacing:2px;
	text-transform:uppercase;
	margin:0 0 7px 0;
	padding:0;
}

.sec-nav
{
	margin-bottom:20px;
}

.sec-nav #sectionCallout
{
	background:#002c58;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
}
.sec-nav #sectionCallout a
{
	padding:5px 5px 5px 20px;
	display:block;
	font-weight:bold;
	color:#fff;
}

.sec-nav ul,
.sec-nav li,
{
	margin:0;
	padding:0;
	list-style:none;
}
.sec-nav ul
{
	margin:0;
	list-style:none;
	padding:0;
}
.sec-nav li a
{
	width:190px;
	text-align:left;
	color:#384b3f;
	padding:5px;
	display:block;
}
.sec-nav .current_off a:hover,
.sec-nav .current a,
.sec-nav .curSubSection a,
.sec-nav li a:hover
{
	color:#AD4B4D;
}

.sec-nav li
{
	background:#fff;
	border-bottom:solid 2px #eff0f1;
}
.sec-nav li a
{
	font-size:12px;
	margin-left:15px;
}
.sec-nav li li 
{
	background:#CDCDD3;
	border-bottom:solid 2px #fff;
}
.sec-nav li li a
{
	margin-left:25px;
}
.sec-nav .curSubSection_off a,
.sec-nav li.current_off a
{
	background-color:transparent;
	color:#384b3f;
}
.sec-nav .curSubSection
{
	margin-bottom:-3px;
}
.sec-nav .curSubSection,
.sec-nav .curSubSection_off
{
	background-image:url(/img/secnav-group.png) !important;
	background-repeat:no-repeat;
	background-position:95% 10px;
}

#breadCrumbs
{
	margin:20px 0;
}
#breadCrumbs *
{
	color:#566c84;
}
#breadCrumbs a:hover
{
	
}
#breadCrumbs span
{
	width:0;
	color:#fff;
	display:inline-block;
	padding-right:15px;
	margin-left:-5px;
}
#breadCrumbs span:after
{
	content:'/';
	color:#566c84;
}
.formerfulForm .cellEdit
{
	width:100%;
}
.formerfulForm
{
	margin:0 0 20px 0;
}








.bs-callout {
    padding: 20px;
    margin: 0 0 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.form-group.btn-group
{
	
}


.form-group.checkbox
{
	margin:0 0 20px 10px;
}
.bs-callout p.checkbox
{
	margin-left:20px !important;
}




.rot-list h4 *
{
    color: #002C58;
	font-size:14px;
	font-weight:normal;
}
.rot-list .articleDate
{
	font-size:12px;
	line-height:140% !important;
}
.rot-list .pageIcon img
{
	border-radius:3px;
	overflow:hidden;
}
.rot-list .article-list dl
{
	display:none;
}












.formTable tr td
{
	padding-bottom:10px;
}

.formTable input[type="text"],
.formTable input[type="textbox"],
.formTable textarea,
.formerfulForm .multilist .holder,
.formerfulForm .text,
.formerfulForm select
{
	background-color:#fff;
	border-radius:3px;
	border:solid 1px #afafaf;
	padding:3px;
	box-shadow: inset 0 0 1px #afafaf;
	font-family:Arial;
}

.formTable input[type="submit"],
.formTable input[type="reset"],
.formTable button,
.formTable input[type="button"],
.formerfulForm .buttons input
{

	background-color:#fff;
	border:solid 1px #ccc;

	padding:10px !important;
	border-radius:3px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	color:#565656 !important;
	margin-right:10px;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgb(254,254,254) 0%, rgb(218,218,218) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(254,254,254)), color-stop(100%,rgb(218,218,218))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* IE10+ */
background: linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

.formerfulForm .radiobox
{
	padding-bottom:20px;
	float:left !important;
	clear:both;
}
.formerfulForm .radiobox .radioCell
{
	padding-bottom:5px;
}



.formerfulForm .radiobox .radioCell label
{
	font-weight:normal;
}

.formerfulForm .radiobox .radioCell input
{
	margin-right:3px;
}



/* Bootstrap and form CSS */
.BWGCheckBoxList
{
	width:100%;
}
.col-centered
{
	margin-left:auto;
	margin-right:auto;
	float:none;
}
.form-control-container .BWGCheckBoxList.has-label,
.form-control-container .BWGRadioList.has-label
{
	margin-top:8px;
}

span.form-control-static
{
	display:inline-block;
}
.form-control-container .BWGCheckBoxList label,
.form-control-container .radioLabel label
{
	padding:0 20px 0 5px;
	font-weight:normal;
}
.checkbox.cms-fix input
{
	position:relative;
	margin-left:7px;
}




.panel-title .name
{
	font-size:15px;
	line-height:150%;
	color:#888;
}
.panel-title .sep
{
	color:#ccc;
	overflow:hidden;
	width:0px;
	border-right:solid 1px #ccc;
	margin-right:7px;
	padding-left:4px;
}
.membership-callout span.label
{
	line-height:200%;
}
.membership-callout .a-col h3
{
	border-bottom:solid 1px #ccc;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.membership-callout .col-inner
{
	min-height:150px;
}
.membership-callout .a-col .links
{
	border-top:solid 1px #ccc;
	margin:10px 0 0 0;
	padding:20px 0 0 0;
}


.membership-callout .light
{
	color:#888;
}
.membership-callout .a-col .links .btn
{
	margin-top:-5px;
}
.membership-callout .a-col
{
	min-height:230px;
	position:relative;
	display:block;
}
.membership-callout .account-cpe h1
{
	font-size:50px !important;
}
.membership-callout .img-wrapper img
{
	border-radius:5px;
	overflow:hidden;
}
.membership-callout .img-wrapper
{
	text-align:center;
}
.membership-callout .profile-image h3,
.membership-callout .profile-image .links
{
	border-color:#fff;
}

.col-center *
{
	display:inline-block;
	float:none;
}
.col-center
{
	text-align:center;
}
.label2
{
	border-radius:3px;
	padding:5px;
	border-color: #398439;
}
.success,
.success *
{
	background-image: linear-gradient(to bottom, #5CB85C 0px, #419641 100%);
	background-repeat: repeat-x;
	color:#fff;
}
.success-text
{
	color:#419641;
}
.danger-text
{
	color:#C12E2A;
}
.bg-white
{
	background:#fff;
}

table.rpt-col-2,
table.rpt-col-2 td,
table.rpt-col-2 tr,
table.rpt-col-2 tbody,
table.rpt-col-2 thead,

table.rpt-col-3,
table.rpt-col-3 td,
table.rpt-col-3 tr,
table.rpt-col-3 tbody,
table.rpt-col-3 thead
{
	display:block;
}
table.rpt-col-2 td
{
	min-width:250px;
	float:left;
	width:48%;
}
table.rpt-col-3 td
{
	min-width:150px;
	float:left;
	width:30%;
}

#mainContent ul.nav-tabs,
#mainContent ul.nav-tabs li
{
	margin:0;
	padding:0;
}
#mainContent ul.nav-tabs > li
{
	margin-bottom:-1px;
}
.iframe-tab iframe
{
	margin-top:20px;
	border:0;
	width:100%;
}
.body-blank
{
	background:#fff !important;
}



/* Field validator fixes */
#mainContent label.alert-required:after
{
	font-size:14px;
	font-weight:bold;
	color:#A94442;
	text-shadow: 1px 1px 1px #eee;
	padding:0 0 0 5px;
	font-family:Arial !important;
	content: "*";
}


#mainContent .alert-legacy
{
	color:#A94442 !important;
	margin:10px 0 !important;
	display:block;
}
#mainContent .alert-legacy[style*="inline"]
{
    display:block !important;
}
#mainContent .alert-legacy[style*="hidden"]
{
    display:none;
}

#mainContent .formerfulForm .radioCell
{
	margin-left:0;
}
.formerfulForm .form-question
{
	font-weight:700;
}
#mainContent .formerfulForm .radiobox label.label
{
	width:100%;
	text-align:left !important;
	padding-bottom:10px;
	white-space:normal;
	overflow:visible;
	line-height:150%;
}

@media (min-width: 1000px) {

	#mainContent .form-group.checkbox span.CheckBox
	{
		margin-left:-12px;
	}

	#mainContent .formerfulForm .radioCell
	{
		margin-left:55px;
	}
}







.accordion-box {
	background:#566c84;
	margin:20px 6px;
}
.accordion-box .heading {
	font-family:"quattrocento", Times, Baskerville, Georgia, serif;
	font-size:1.2em;
	color:#fff;
	text-transform: uppercase;
	text-align: left;
	background:#1c3959;
	margin:20px 0 0 0;
}
.accordion-box .heading a
{
	text-decoration:none;
	color:#fff;
	display:block;
	padding:10px;
}

.arrowlistmenu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.arrowlistmenu a
{
	text-decoration:none;
	padding:5px;
	color:#656263;
}
.arrowlistmenu h3
{
	vertical-align: top;
	margin:0;
	padding:0;
	background:#566c84;

}
.arrowlistmenu h3 a
{

	color:#fff !important;
	cursor:pointer;
	display:block;

	background-repeat:no-repeat;
	padding:10px 10px 10px 30px;
	background-image:url(/img/accordion.png);
	background-position:12px 10px;
}
.arrowlistmenu h3.openheader a,
.arrowlistmenu h3.selected a,
.arrowlistmenu h3 a:hover
{
	background-image:url(/img/accordion-active.png);
	background-position:6px 16px;
}
.arrowlistmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background:#d7d9d8;

}
.arrowlistmenu li a {
	display:block;
	border-top:0;
	text-transform: none;
	color: #656263;
	cursor: pointer;
	padding:5px 5px 5px 30px;
}
.arrowlistmenu li:hover,
.arrowlistmenu li.selected
{

}
.arrowlistmenu li a:hover,
.arrowlistmenu li.selected a
{
	background:#eceeed;
}

#mainContent .floatLeft
{
	float:left;
	margin:0 10px 10px 0;
}
#mainContent .floatRight
{
	float:right;
	margin:0 0 10px 10px;
}


.img-100 img
{
	width:100%;
}




/* Bootstrap Formerful fixes begin */
#mainContent .formerfulForm .cellEdit,
#mainContent .formerfulForm .cellView,
#mainContent .formerfulForm .buttons
{
	float:none;
}
#mainContent .formerfulForm .cellEdit .label
{
	color:inherit;
	font-size:inherit;
}
#mainContent .formerfulForm .cellEdit .text
{
	min-width:200px;
	padding:5px;
}
#mainContent .formerfulForm .cellEdit .multiCheckbox li
{
	padding:0 0 5px 0 !important;
}
#mainContent .formerfulForm .buttons
{
	margin-left:0px;
}
#mainContent .formerfulForm .cellEdit label
{
	text-align:left;
	padding-left:0;
}


@media (min-width: 640px) {
	#mainContent .formerfulForm .cellEdit .multiCheckbox
	{
		margin-left:225px;
	}
	#mainContent .formerfulForm .cellEdit label
	{
		text-align:right;
	}
	#mainContent .formerfulForm .buttons
	{
		margin-left:205px;
	}
}
#mainContent .HtmlInputFile
{
	height:auto;
}

/* Bootstrap Formerful fixes end */



.formTable input[type="text"],
.formTable input[type="textbox"],
.formTable textarea,
.formerfulForm .multilist .holder,
.formerfulForm .text,
.formerfulForm select
{
	background-color:#fff;
	border-radius:3px;
	border:solid 1px #afafaf;
	padding:3px;
	box-shadow: inset 0 0 1px #afafaf;
	font-family:Arial;
}

.formTable input[type="submit"],
.formTable input[type="reset"],
.formTable button,
.formTable input[type="button"],
.formerfulForm .buttons input
{

	background-color:#fff;
	border:solid 1px #ccc;

	padding:10px !important;
	border-radius:3px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	color:#565656 !important;
	margin-right:10px;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgb(254,254,254) 0%, rgb(218,218,218) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(254,254,254)), color-stop(100%,rgb(218,218,218))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* IE10+ */
background: linear-gradient(top,  rgb(254,254,254) 0%,rgb(218,218,218) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

.formerfulForm .radiobox
{
	padding-bottom:20px;
	float:left !important;
	clear:both;
}
.formerfulForm .radiobox .radioCell
{
	padding-bottom:5px;
}



.formerfulForm .radiobox .radioCell label
{
	font-weight:normal;
}

.formerfulForm .radiobox .radioCell input
{
	margin-right:3px;
}



/* Bootstrap and form CSS */
.col-centered
{
	margin-left:auto;
	margin-right:auto;
	float:none;
}
.form-control-container .BWGCheckBoxList.has-label,
.form-control-container .BWGRadioList.has-label
{
	margin-top:8px;
}

span.form-control-static
{
	display:inline-block;
}
.form-control-container .BWGCheckBoxList label,
.form-control-container .radioLabel label
{
	padding:0 20px 0 5px;
	font-weight:normal;
}
.checkbox.cms-fix input
{
	position:relative;
	margin-left:7px;
}




.panel-title .name
{
	font-size:15px;
	line-height:150%;
	color:#888;
}
.panel-title .sep
{
	color:#ccc;
	overflow:hidden;
	width:0px;
	border-right:solid 1px #ccc;
	margin-right:7px;
	padding-left:4px;
}
.membership-callout span.label
{
	line-height:200%;
}
.membership-callout .a-col h3
{
	border-bottom:solid 1px #ccc;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.membership-callout .col-inner
{
	min-height:150px;
}
.membership-callout .a-col .links
{
	border-top:solid 1px #ccc;
	margin:10px 0 0 0;
	padding:20px 0 0 0;
}


.membership-callout .light
{
	color:#888;
}
.membership-callout .a-col .links .btn
{
	margin-top:-5px;
}
.membership-callout .a-col
{
	min-height:230px;
	position:relative;
	display:block;
}
.membership-callout .account-cpe h1
{
	font-size:50px !important;
}
.membership-callout .img-wrapper img
{
	border-radius:5px;
	overflow:hidden;
}
.membership-callout .img-wrapper
{
	text-align:center;
}
.membership-callout .profile-image h3,
.membership-callout .profile-image .links
{
	border-color:#fff;
}

.col-center *
{
	display:inline-block;
	float:none;
}
.col-center
{
	text-align:center;
}
.label2
{
	border-radius:3px;
	padding:5px;
	border-color: #398439;
}
.success,
.success *
{
	background-image: linear-gradient(to bottom, #5CB85C 0px, #419641 100%);
	background-repeat: repeat-x;
	color:#fff;
}
.success-text
{
	color:#419641;
}
.danger-text
{
	color:#C12E2A;
}
.bg-white
{
	background:#fff;
}

table.rpt-col-2,
table.rpt-col-2 td,
table.rpt-col-2 tr,
table.rpt-col-2 tbody,
table.rpt-col-2 thead,

table.rpt-col-3,
table.rpt-col-3 td,
table.rpt-col-3 tr,
table.rpt-col-3 tbody,
table.rpt-col-3 thead
{
	display:block;
}
table.rpt-col-2 td
{
	min-width:250px;
	float:left;
	width:48%;
}
table.rpt-col-3 td
{
	min-width:150px;
	float:left;
	width:30%;
}

#mainContent ul.nav-tabs,
#mainContent ul.nav-tabs li
{
	margin:0;
	padding:0;
}
#mainContent ul.nav-tabs > li
{
	margin-bottom:-1px;
}
.iframe-tab iframe
{
	margin-top:20px;
	border:0;
	width:100%;
}
.body-blank
{
	background:#fff !important;
}



/* Field validator fixes */
#mainContent label.alert-required:after
{
	font-size:14px;
	font-weight:bold;
	color:#A94442;
	text-shadow: 1px 1px 1px #eee;
	padding:0 0 0 5px;
	font-family:Arial !important;
	content: "*";
}


#mainContent .alert-legacy
{
	color:#A94442 !important;
	margin:10px 0 !important;
	display:block;
}
#mainContent .alert-legacy[style*="inline"]
{
    display:block !important;
}
#mainContent .alert-legacy[style*="hidden"]
{
    display:none;
}

#mainContent .formerfulForm .radioCell
{
	margin-left:0;
}
.formerfulForm .form-question
{
	font-weight:700;
}
#mainContent .formerfulForm .radiobox label.label
{
	width:100%;
	text-align:left !important;
	padding-bottom:10px;
	white-space:normal;
	overflow:visible;
	line-height:150%;
}

@media (min-width: 1000px) {


	#mainContent .form-group.checkbox span.CheckBox
	{

	}

	#mainContent .formerfulForm .radioCell
	{
		margin-left:55px;
	}
}

#mainContent .background-img
{
	display:none;
}
.background-img
{
	width:100%;
	z-index:-999;
}
.background-img img
{
	width:100%;
}



.listPaging
{
    margin:20px 0 20px 0;
}
.listPaging span
{
    color:#002c58;
    padding:1px 5px 1px 5px;
    margin:0 5px 5px 0;
    background-color:#cdcdd3;
	background-image:none;
	border-radius:3px;
}
.listPaging *
{
	font-family:Arial;
	color:#333;
}

.listPaging span:hover,
.listPaging span:hover a,
.listPaging .current,
.listPaging .current *
{
    font-weight:bold;
    background-color:#002c58;
    color:#fff;
}
.listPaging .trailFirst,
.listPaging .trailLast
{
    background-color:transparent;
    border:0;
}


.listPaging *
{
	width:auto !important;
	height:auto !important;
	background-image:none;
}


.show-links *
{
	font-size:1.2em;
}
.show-links .sep
{
	padding:0 10px;
}

.passwordProgress .progress-bar
{
	height:20px;
}




#socialside {
    position: fixed;
    top: 25%;
	left: 0;
	z-index:99999;
	font-size:14px;
}

#socialside ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

#socialside li {
    height: 30px;
	width: 100px;
	line-height: 30px;
    margin: 5px 0;
	margin-left: -74px;
    border-radius: 0 8px 8px 0;
    cursor: pointer;
	padding:2px;
}

#socialside li a {
    margin: 4px;
	color: #fff;
	text-decoration: none;
	display:block;
}
#socialside li:hover {margin-left: 0;}

#socialside li i {width: 20px; text-align: center; }

#socialside .facebook {background: rgb(59, 89, 152)}
#socialside .linkedin{background: rgb(14, 118, 168);}
#socialside .twitter{background: rgb(85, 172, 238);}
#socialside .youtube{background: rgb(196, 48, 43);}
#socialside .print{background: rgb(238, 128, 47);}



.bodyBlank #mainContent
{
	margin:10px;
}
.app .button
{
	padding:10px 0;
}

.fancybox-skin
{
	background-color:#fff !important;
}
.app .gridTable table.table
{
	border:solid 1px #ccc;
}
.app .gridTable .heading
{
	background:#f0f0f0;
}
.app .gridTable .heading h2
{
	text-transform:none !important;
	padding:0;
	margin:0;
}

.btn-renew a
{
	width:100%;
}
.renew-intro
{
	font-size:1.2em;
}

/* My Membership Panel */
.membership-panel .become-panel
{
	display:none;
}
.membership-panel.member-become .become-panel
{
	display:block;
}
.membership-panel.member-become .dues-panel
{
	display:none;
}
.membership-panel p
{
	padding:0 0 5px 0;
	margin:0;
}
.membership-panel .no-dues
{
	display:none;
}
.membership-panel.no-dues .no-dues
{
	display:block;
}
.membership-panel.no-dues .no-dues *
{
	font-size:1em;
}
.membership-panel.no-dues .dues-pay
{
	display:none;
}
.membership-panel .phone:after
{
	content:'|';
	padding:5px;
	color:#ddd;
}
.membership-panel-tabs .active a
{
	font-weight:bold;
}
#mainContent .membership-panel-tabs
{
	margin:0 0 20px 0 !important;
}

.membership-list
{
}
.membership-list dl,
.membership-list dt,
.membership-list dd
{
	padding:10px;
	margin:0;
	display:block;
}
.membership-list dd
{
	padding:0 10px;
}

.membership-list dl
{
	margin:10px;
	border:solid 1px #ccc;
	border-radius:5px;
	min-height:120px;
	background:#fafafa;
	white-space:normal;
}
.membership-list dt
{
	font-size:1.2em;
}
.membership-list a
{
	text-decoration:none !important;
	display:block;
	padding:0;
	margin:0;
	white-space:nowrap;
}
.membership-list a:hover dl
{
	border-color:#bbb;
	background:#f6f6f6;
}







